/*.hide_img {
	display: none;
}*/
.subscribe_block .button {
	float: left;
	margin-left: -90px;
	padding: 0 2.7em;
	font-size: 90%;
	height: 50px;
	line-height: 50px;
}
.layer_with-bottom-bubbles_large .subscribe_block {
	margin: 0 auto 102px;
	width: 620px;
}
.layer.layer_team.layer_with-top-bubbles.layer_with-bottom-bubbles {
	padding-bottom: 6em;
}